body{
    background-color: #fcfcfc;
}
.form-area{
    display: flex;
    justify-content: center;
    margin-bottom: 65px;
}
.loanform{
    display: inline-block;
    width: 95%;
    padding: 30px;
    //border: #ead0bc solid 3px;
    box-shadow: 0 0 0 .25rem #eee;
    border-radius: 5px;
    margin-top: 65px;
    background-color: #f5f5f5;
    //background-color:floralwhite;
}
.form-label{
    font-weight: 600;
    color: #777;
    margin-top: 25px;
    margin-bottom: 5px;
}
.loanform h4{
    color:#cb997e ;
    margin-top: 45px;
    margin-bottom: 35px;
    font-weight: 600;
}
.loanform h4 span{
    color:#cb997e ;
}
.loanform p{
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: 500;
    color: #cb997e;
}
.form-rows{
    margin-bottom: 15px;
}
.f-input{
    display: block;
    width: 100%;
    border: solid 1px #ccc;
    border-width: 0px 0px 1px 0px;
    height: 35px;
    border-radius: 5px 5px 0px 0px;
    background: #f5f5f5;
}
.amt-input{
    height: 35px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #f5f5f5;
    margin-left: 10px;
}
.f-input:focus{
    border: solid 1px #999;
    border-width: 0px 0px 2px 0px;
    outline: 0;
    //box-shadow: 0 0 0 .25rem #cb997e;
    border-color: #c5c5c5;
}

.submit-area{
    display: block;
    margin-top: 35px;
}
.submit-area button{
    background: #cb997e;
    border-color: #ead0bc;
    font-weight: 700;
    border-width: 2px;
}
.submit-area button:hover{
    background: #ead0bc;
    border-color: #cb997e;
}

.form-footer{
    display: flex;
    justify-content: center;
}
.form-footer ul{
    padding-left: 15px;
}
.form-footer ul li{
    list-style: none;
}
.form-footer ul li a{
    text-decoration: none;
    color: #888;
    font-size: 14px;
    font-weight: 500;
}
.form-footer ul li a:hover{
    text-decoration: underline;
}

/*Loan Agreements*/
.l-agreement{
    font-size: 14px;
    font-weight: 500;
    color: #555;
    background: #fff;
    padding: 35px;
    margin-top: 35px;
    border-radius: 5px;
}

.l-agreement h4{
    color: #cb997e;
    font-size: 18px;
    font-weight: 700;
}
.l-agreement ul{
    padding-left: 15px;
}
.l-agreement ul li{
    list-style: none;
}